RubyGems Navigation menu

theobroma 0.1.1

Automatically use the correct CocoaPods version for your project.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - September 13, 2016 (8.5 KB)
  2. 0.1.0 - September 09, 2016 (8.5 KB)

Development Dependencies (3):

bundler ~> 1.12
rake ~> 10.0
rspec ~> 3.0

Owners:

Authors:

  • Danielle Tomlinson

SHA 256 checksum:

69b271f523ce18e71399b0715b428c1a51545fc4c01fb2df6ec1c901cd06cfe7

Total downloads 4,232

For this version 2,502

License:

MIT

Required Ruby Version: >= 0

Links: